﻿	@charset "utf-8";
/* CSS Document */

@import url("https://samsonite-store.jp/css/reset.css");
@import url("https://samsonite-store.jp/css/style_navi2.css");
@import url("https://samsonite-store.jp/css/item.css");
@import url("https://samsonite-store.jp/css/entry.css");
@import url("https://samsonite-store.jp/css/mypage.css");
@import url("https://samsonite-store.jp/css/cart.css");
@import url("https://samsonite-store.jp/css/top.css");
@import url("https://samsonite-store.jp/css/category.css");
@import url("https://samsonite-store.jp/css/search.css");
@import url("https://samsonite-store.jp/css/mile.css");
@import url("https://samsonite-store.jp/css/sammies2012.css");
@import url("https://samsonite-store.jp/css/soft_carrier.css");/* 150722wada */
@import url("https://samsonite-store.jp/css/business2015.css");/* 150801wada */
@import url("https://samsonite-store.jp/css/weblineup.css");/* 151211wada */
@import url("https://samsonite-store.jp/js/fancybox/jquery.fancybox-1.3.4.css");
@import url("https://samsonite-store.jp/css/style.css");
@import url("https://samsonite-store.jp/css/tabs.css");

/* at_history.php ATの歴史ページ */
#mainContents .history h2{
	margin-bottom:0;
}
.history ul.historyNavi li{
	float:left;
	display:inline;
	height:28px;
}
.history .historyBox{
	padding:40px 10px 20px 10px;
	width:700px;
	border-bottom:1px solid #6c8ec5;
}
.history .historyBox h4{
	margin-bottom:30px;
}
.history .historyBox p{
	font-size:12px;
	line-height:20px;
	padding-bottom:20px;
	padding-left:248px;
}


/* fair.php フェアページ */

/*suitscase2011ページ */
.suitscase2011itembox{
	width:690px;
	height:270px;
	margin:0 auto;
	padding-bottom:15px;
}

.suitscase2011subtit{
	float:left;
	height:270px;
	width:120px;
	position:relative;
}

.suitscase2011subtit_btn{
	width:100px;
	height:25px;
	top:235px;
	left:10px;
	position:absolute;
}
.suitscase2011item{
	width:270px;
	left:120px;
	float:left;
	padding-left:15px;
}


/*silverweek2011ページ */
.silverweek2011{
	background:#010624;
}
.fairMenu {
	background:url(../images/silverweek2011/menu_bg.gif) 0 0 repeat-x;
	height:40px;
}
.fairMenu ul li{
	float:left;
}

/*christmasfair2011ページ */
.xmasfair2011{
	background:#a7cefe;
}
#xmasHeader{
	position:relative;
}
#xmasHeader h2{
	margin-bottom:-1px;
}
#forKidsBtn{
	position:absolute;
	top:369px;
	left:107px;
}
#forMenBtn{
	position:absolute;
	top:369px;
	left:367px;
}
#xmasContents{
	margin-top:-1px;
}

#dreamsBox{
	padding-left:40px;
}
#dreamsBox ul li{
	width:215px;
	float:left;
}
#funnyfaceBox{
	padding-left:40px;
}
#funnyfaceBox ul li{
	width:160px;
	float:left;
}
#mensBox{
	position:relative;
}
#mBtn{
	position:absolute;
	top:42px;
	left:544px;
}
#lBtn{
	position:absolute;
	top:74px;
	left:544px;
}

/*animalphoto2012ページ */
#animalphoto2012_photo01{
	width:658px;
	height:527px;
	border:1px solid #ccc;
	background:url(../images/animalphoto2012/award/bg01.gif);
	background-position:bottom;
	margin-bottom:25px;
	}

	#animalphoto2012_photo01_wrap{
	height:auto;
	width:607px;
	padding:25px;

	}

	#animalphoto2012_photo02{
	width:318px;
	height:518px;
	border:1px solid #ccc;
	background:url(../images/animalphoto2012/award/bg02.gif);
	background-position:bottom;
	float:left;
	}

	#animalphoto2012_photo02_wrap{
		height:225px;
		width:288px;
		padding:15px;
	}


	#animalphoto2012_photo03{
	width:318px;
	height:518px;
	border:1px solid #ccc;
	background:url(../images/animalphoto2012/award/bg03.gif);
	background-position:bottom;
	float:right;

	}

	#animalphoto2012_photo03_wrap{
		height:225px;
		width:288px;
		padding:15px;

	}

		#animalphoto2012_photo04{
	width:208px;
	height:auto;
	border:1px solid #ccc;
	background:url(../images/animalphoto2012/award/bg04.gif);
	background-position:bottom;
	float:left;
	margin-right:15px;
	padding: 0px;
	}

	#animalphoto2012_photo04_wrap{
		height:auto;
		width:178px;
		padding:15px;
		background-color:#dffde5;

	}
		#animalphoto2012_photo05{
	width:208px;
	height:auto;
	border:1px solid #ccc;
	background:url(../images/animalphoto2012/award/bg04.gif);
	background-position:bottom;
	float:left;
	margin-right:15px;
	}

	#animalphoto2012_photo05_wrap{
		height:auto;
		width:178px;
		padding:15px;
		background-color:#fef9d3;


	}

			#animalphoto2012_photo06{
	width:208px;
	height:auto;
	border:1px solid #ccc;
	background:url(../images/animalphoto2012/award/bg04.gif);
	background-position:bottom;
	float:left;
	}

	#animalphoto2012_photo06_wrap{
		height:auto;
		width:178px;
		padding:15px;
		background-color:#fef9d3;

	}

		#animalphoto2012_photo07{
	width:208px;
	height:auto;
	border:1px solid #ccc;
	background:url(../images/animalphoto2012/award/bg04.gif);
	background-position:bottom;
	float:left;
	margin-right:15px;
	}

	#animalphoto2012_photo07_wrap{
		height:auto;
		width:178px;
		padding:15px;
		background-color:#daf4eb;
	}

	#animalphoto2012_photo08{
    width:208px;
	height:auto;
	border:1px solid #ccc;
	background:url(../images/animalphoto2012/award/bg04.gif);
	background-position:bottom;
	float:left;
	}

	#animalphoto2012_photo08_wrap{
		height:auto;
		width:178px;
		padding:15px;
		background-color:#daf4eb;


	}


#animalphoto2012_wrap{
	width:660px;
	height:auto;
	padding:0 30px 30px 30px;
	background-image:url(../images/animalphoto2012/bg.jpg);
	font-size:12px;
	}



	#animalphoto2012_kako{
	background-image:url(../images/animalphoto2012/kako_bg.jpg);
	background-repeat:repeat-x;
	height:170px;
	margin-top:0px;

		}

/*father2012ページ */
div.father2012_topimg {
	width:720px;
	height:320px;
}

div.father2012_wrap {
	width:718px;
	background: #FFF url(../images/father2012/father2012_bg.gif) repeat-y;
	border: 1px solid #e2e2e2;
	margin-top:20px;
}

div.father2012_wrap li {
	float:left;
}

div.father2012_wrapIn {
	width:680px;
	padding:20px;
}

div.father2012_fair01 {
	height:145px;
	background: #FFF url(../images/father2012/father2012_fair01.jpg);
	margin-bottom:15px;
}


p.father2012_text01_1 {
	padding-top:80px;
	padding-left:15px;
	color:#777777;
}

.father2012_text01_blue {
	color:#3a99fb;
}

p.father2012_text01_2 {
	padding-top:105px;
	padding-left:15px;
	color:#777777;
}

div.father2012_fair02 {
	height:133px;
	background: #FFF url(../images/father2012/father2012_fair02.jpg);
}

div.father2012_recom, div.father2012_pick, div.father2012_search {
	width:678px;
	background:#fdfdfd;
	margin-top:40px;
	border: 1px solid #cbcbcb;
	position:relative;
}

.father2012_ribbon {
	position:absolute;
	top:-8px;
	right:-9px;
}

div.father2012_recomLine, div.father2012_pickLine, div.father2012_searchLine {
	width:666px;
	margin:5px;
}

div.father2012_recomLine {
	border: 1px solid #1d329e;
}

div.father2012_recomIn, div.father2012_pickIn, div.father2012_searchIn {
	width:606px;
	padding:30px;
}

div.father2012_recomTitle {
	width:320px;
	height:34px;
}

div.father2012_recomCon01 {
	height:367px;
	padding-top:50px;
}

div.father2012_recomCon01_pic, div.father2012_recomCon01_infoArea, div.father2012_recomCon02_pic, div.father2012_recomCon02_infoArea, div.father2012_recomCon03_pic, div.father2012_recomCon03_infoArea, div.father2012_recomCon04_pic, div.father2012_recomCon04_infoArea  {
 width:294px;
}

div.father2012_recomCon01_pic, div.father2012_recomCon02_infoArea, div.father2012_recomCon03_pic, div.father2012_recomCon04_infoArea {
	float:left;
}

div.father2012_recomCon01_infoArea, div.father2012_recomCon02_pic, div.father2012_recomCon03_infoArea, div.father2012_recomCon04_pic {
	float:right;
}

div.father2012_recomCon01_buy, div.father2012_recomCon02_buy,  div.father2012_recomCon03_buy, div.father2012_recomCon04_buy, div.father2012_recomCon01_copy, div.father2012_recomCon02_copy, div.father2012_recomCon03_copy, div.father2012_recomCon04_copy {
	padding-top:25px;
}

p.father2012_text02 {
	padding-top:20px;
	font-size:12px;
}

div.father2012_recomCon02 {
	height:416px;
	padding-top:50px;
}

div.father2012_recomCon03, div.father2012_recomCon04 {
	height:414px;
	padding-top:50px;
}

div.father2012_pickLine {
	border: 1px solid #017247;
}

div.father2012_pickTitle {
	width:190px;
	height:36px;
}

div.father2012_pickItem01, div.father2012_pickItem02 {
	padding-top:20px;
}

div.father2012_pickItem01 li, div.father2012_pickItem02 li {
	width:144px;
	height:265px;
}

div.father2012_searchLine {
	border: 1px solid #4d30aa;
}

div.father2012_cateTitle {
	width:330px;
	height:34px;
}

div.father2012_cateCon01, div.father2012_priceCon01 {
	width:610px;
	padding-top:25px;

}

div.father2012_cateCon01 ul {
	width:455px;
	margin:0px auto;
}

div.father2012_cateCon01 li {
	width:145px;
	height:40px;
}

div.father2012_priceTitle {
	width:274px;
	height:34px;
	padding-top:40px;
}

div.father2012_priceCon01 li, div.father2012_priceCon02 li {
	width:145px;
	height:38px;
}

div.father2012_priceCon02 {
	width:610px;
	padding-top:10px;
}

div.father2012_notes {
	width:678px;
	background:#fcd5f4;
	margin-top:40px;
	border: 1px solid #f587df;
}

.father2012_text03 {
	color:#f22e60;
	padding:15px;
}

.father2012_logo {
	padding-top:30px;
	text-align:right;
}





/*rolling Toteキャンペーン*/

#rolling p{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 18px;
}

#rolling #contentsHeader {
	position:relative;
}

#rolling .btn01 {
	position:absolute;
	left: 222px;
	top: 280px;
}

#rolling .btn02 {
	position:absolute;
	left: 460px;
	top: 280px;
}

#rolling #campaignBanner {
	position:relative;
}

#rolling .banner {
	position:absolute;
	top:　20px;
	left: -8px;
}

#rolling #section01 {
	padding:20px;
	width:680px;
	margin-bottom:10px;
	height:1050px;
	background-color:#ccd5e3;
}

#rolling .chapter01 {
	width:300px;
	height:344px;
	background:url(../images/rolling_tote2013/rolling_con01_01_backImg.jpg);
	background-repeat:no-repeat;
	padding:15px;
}

#rolling .chapter02 {
	width:300px;
	height:344px;
	background:url(../images/rolling_tote2013/rolling_con01_02_backImg.jpg);
	background-repeat: no-repeat;
	padding:15px;
}

#rolling .chapter03 {
	width:300px;
	height:391px;
	background:url(../images/rolling_tote2013/rolling_con01_03_backImg.jpg);
	background-repeat:no-repeat;
	padding:15px;
}

#rolling .chapter04 {
	width:300px;
	height:391px;
	background:url(../images/rolling_tote2013/rolling_con01_04_backImg.jpg);
	background-repeat: no-repeat;
	padding:15px;
}

#rolling .chapter05 {
	width:650px;
	height:183px;
	background:url(../images/rolling_tote2013/rolling_con01_05_backImg.jpg);
	background-repeat: no-repeat;
	padding:15px;
}

#rolling .pageTop {
	text-align:right;
	margin-top:20px;
	margin-bottom:50px;
}

#rolling .caption {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 9px;
	color: #666;
	margin-top:10px;
	line-height: 1.7em;
}

#rolling #section02 {
	padding-left:20px;
	padding-right:20px;
	width:680px;
	margin-top:35px;
}


#rolling #section02 .item {
	padding-bottom:80px;
	height:316px;
	position:relative;
}

#rolling #section02 .item02 {
	padding-bottom:40px;
	height:316px;
	position:relative;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}

#rolling #section02 .item03 {
	padding-bottom:80px;
	padding-top:40px;
	height:316px;
	position:relative;
}


#rolling #section02 .link {
	background-image: url(../images/rolling_tote2013/curv _linkMark.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 14px;
}

#rolling .discriptionLink {
	position:absolute;
	left: 0px;
	top: 300px;
	width: 200px;
}





/*特集Curvページ*/

#curv p{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 18px;
	color:#ffffff;
}

#curv #contentsHed {
	position:relative;
}
#curv #campaignBanner{
	background:repeat url(../images/curv/bg.png);
}
#curv #campaignBanner .banner{
	width: 600px;
	margin: 0 auto ;
	padding-top: 60px;
}

#curv #navBox{
	width:720px;
	height:140px;
	position:relative;
	background:repeat-x url(../images/curv/bg_h.png);
}

#curv #navBtn01{
	width:190px;
	height:25px;
	position:absolute;
	left:150px;
	top:57px;
}

#curv #navBtn02{
	width:190px;
	height:25px;
	position:absolute;
	left:380px;
	top:57px;
}


#curv #content01 {
	padding:0 20px 40px 20px;
	width:680px;
	height:auto;
	background:repeat url(../images/curv/bg.png);
}

#curv #content01 .ct_h3{
	margin-left:20px;
}

#curv #ct1{
	margin:20px 0 40px 20px;
	width:640px;
	height:734px;
	border:2px #2c2c2c solid;
}

#curv .ct1_01{
	width:270px;
	height:300px;
	padding-top:25px;
	padding-left:60px;
	margin-top:25px;
	margin-left:15px;
	background: no-repeat url(../images/curv/ct1.png);
}

#curv .ct1_01 p{
	padding-top:10px;
	letter-spacing:0.05em;
}


#curv .ct1_02{
	width:280px;
	height:300px;
	padding-top:25px;
	margin-top:25px;
	background: no-repeat url(../images/curv/ct2.png) right top;
}

#curv .ct1_02 p{
	padding-top:10px;
	letter-spacing:0.05em;
}

#curv .ct1_03{
	width:270px;
	height:300px;
	padding-top:25px;
	padding-left:60px;
	margin-top:25px;
	margin-left:15px;
	background: no-repeat url(../images/curv/ct3.png);
}

#curv .ct1_03 p{
	padding-top:10px;
	letter-spacing:0.05em;
}


#curv .ct1_04{
	width:280px;
	height:300px;
	padding-top:25px;
	margin-top:25px;
	background: no-repeat url(../images/curv/ct4.png) right top;
}

#curv .ct1_04 p{
	padding-top:10px;
	letter-spacing:0.05em;
}


#curv #ct2{
	margin:0 0 120px 20px;
	width:640px;
	height:710px;
}

#curv .ct2_05{
	width:270px;
	height:325px;
}

#curv .ct2_05 h3{
	margin:0 0 20px 0;
}

#curv .ct2_05 p{
	width:270px;
	margin:0 0 20px 0;
	letter-spacing:0.05em;
}

#curv .ct2_06{
	margin-left:40px;
	width:330px;
	height:325px;
}

#curv .ct2_06 h3{
	margin:0 0 20px 0;
}

#curv .ct2_06 p{
	width:330px;
	margin:0 0 38px 0;
	letter-spacing:0.05em;
}


#curv .ct2_07{
	width:640px;
	height:330px;
}

#curv .ct2_07 h3{
	margin-bottom:20px;
}

#curv .ct2_07 .ct2_07_img{
	margin-top:15px;
}

#curv .ct2_07 .ct2_07_img .ct2_img02{
	margin-left:20px;
}


#curv .ct2_07 .ex{
	margin-top:10px;
	font-size:11px;
}

#ct2_08{
	padding-top:50px;
	margin-bottom:50px;
}

#curv #ct3{
	width:680px;
	height:3500;
}

#curv #ct3 h3{
	margin-top:30px;
}

/*ライトロックト*/
#curv #ct3 #litelocked{
	width:640px;
	height:auto;
	margin-left:20px;
}
#curv #ct3 #litelocked .ct3_c01{
	width:640px;
}
#curv #ct3 #litelocked .ct3_c01 p{
	margin-top:20px;
	margin-bottom:20px;
}


/*コスモライト*/
#curv #ct3 #cosmolite{
	width:640px;
	height:auto;
	margin-left:20px;
}


#curv #ct3 #cosmolite .ct3_c01{
	width:640px;
}


#curv #ct3 #cosmolite .ct3_c01 p{
	margin-top:20px;
	margin-bottom:20px;
}

#curv #flashContent{
	text-align:center;
}

#curv .ct3_btn{
	text-align:right;
}

/*ファイアーライト*/
#curv #ct3 #firelite{
	width:640px;
	height:auto;
	margin-left:20px;
}

#curv #ct3 #firelite .ct3_c01{
	width:640px;
}

#curv #ct3 #firelite .ct3_c01 p{
	margin-top:20px;
	margin-bottom:20px;
}


/*キューブライト*/
#curv #ct3 #cubelite{
	width:640px;
	height:auto;
	margin-left:20px;
}

#curv #ct3 #cubelite .ct3_c01{
	width:640px;
}

#curv #ct3 #cubelite .ct3_c01 p{
	margin-bottom:20px;
}

/*#curv #ct3 #cubelite{
	margin-left:20px;
}

#curv #ct3 #cubelite .ct3_c01 p{
	width:355px;
	height:150px;
}*/



/* HOT KEYWORDS */
#keywordBox{
	padding-bottom: 10px;
	padding-right:10px;
	padding-left:20px;
}
#keywordBox .item{
	padding-bottom:4px;
	padding-right:8px;
}
.keywordBoxHide {
	display: none;
	background: #fff;
	width: 156px;
	margin-left: 5px !important;
	padding-top: 5px;
	padding-left: 5px !important;
	padding-right: 0px !important;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.keywordBoxHide li {
	height: 20px !important;
	position: relative;
}
.keywordBoxHide li a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.searchWrap {
	padding-bottom: 5px;
}



/* ソフトキャリーの販促用 */
#softcarrysales p{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 18px;
}

#softcarrysales #contentsHeader {
	width:720px;
	height:auto;
}

#softcarrysales #section01 {
	padding-top:108px;
	padding-left:28px;
	width:692px;
	height:132px;
}

#softcarrysales #section02 {
	padding-top:108px;
	padding-left:28px;
width:692px;

}

#softcarrysales #section03 {
	padding-top:108px;
	padding-left:28px;
width:692px;

}

#softcarrysales #section04 {
	padding-top:108px;
	padding-left:28px;
width:692px;

}
#softcarrysales #section05 {
	padding-top:108px;
	padding-left:28px;
width:692px;

}

#softcarrysales h3{ margin-top:40px;}

#softcarrysales #section06 {
	margin-top:35px;
}
#softcarrysales #section06 #section06_1{
	 position:relative;
	 width:720px;
	 height:474px;
	 display:block;
	 float:left;
	 margin-top:59px;
	 padding-left:28px;
	 }

 #softcarrysales #section06 #section06_1 #10_but{
	position: absolute;
	top: 412px;
	left: 28px;
	width: 30px;
	height: 25px;
}


#softcarrysales #section07 {
	margin-top:35px;

}
#softcarrysales #section07 #section07_1{
	 position:relative;
	 	 top:0px;
	 left:0px;
	 width:auto;
	 height:474px;
	 display:block;


	 padding-left:28px;

	 }

 #softcarrysales #section07 #section07_1 #11_but{
	position: absolute;
	top: 412px;
	left: 28px;
	width: 30px;
	height: 25px;

}


#softcarrysales #section08 {
	margin-top:35px;

}
#softcarrysales #section08 #section08_1{
	 position:relative;
	 top:0px;
	 left:0px;
	 width:auto;
	 height:474px;
	 display:block;


	 padding-left:28px;

	 }

 #softcarrysales #section08 #section08_1 #12_but{
	position: absolute;
	top: 412px;
	left: 28px;
	width: 30px;
	height: 25px;

}

#softcarrysales #section09 {
	margin-top:35px;

}
#softcarrysales #section09 #section09_1{
	 position:relative;
	 	 top:0px;
	 left:0px;
	 width:auto;
	 height:474px;
	 display:block;


	 padding-left:28px;

	 }

 #softcarrysales #section09 #section09_1 #13_but{
	position: absolute;
	top: 412px;
	left: 28px;
	width: 30px;
	height: 25px;

}

#softcarrysales #section10 {
	margin-top:35px;

}
#softcarrysales #section10 #section10_1{
	 position:relative;
	 top:0px;
	 left:0px;
	 width:auto;
	 height:474px;
	 display:block;


	 padding-left:28px;

	 }

 #softcarrysales #section10 #section10_1 #14_but{
	position: absolute;
	top: 412px;
	left: 28px;
	width: 30px;
	height: 25px;

}


#softcarrysales #section11 {
	margin-top:10px;
	position:relative;
	top:0px;
	left:0px;

}


 #softcarrysales #section11 #link1{
	position: absolute;
	top: 486px;
	left: 32px;
	width: 151px;
	height: 15px;


}
 #softcarrysales #section11 #link2{
	position: absolute;
	top: 486px;
	left: 294px;
	width: 150px;
	height: 28px;


}
 #softcarrysales #section11 #link3{
	position: absolute;
	top: 486px;
	left: 536px;
	width: 150px;
	height: 25px;


}



/*共通*/

.caption{ font-size:10px;}


.w150{width:150px;}
.w170{width:170px;}
.w180{width:180px;}
.w210{width:210px;}
.w215{width:215px;}
.w248{width:248px;}
.w250{width:250px;}
.w270{width:270px;}
.w300{width:300px;}
.w315{width:315px;}
.w330{width:330px;}
.w340{width:340px;}
.w625{width:625px;}
.w640{width:640px;}
.w660{width:660px;}
.w690{width:690px;}
.w720{width:720px;}

.mleft15{margin-left:15px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml25{margin-left:25px;}
.ml30{margin-left:30px;}
.ml40{margin-left:40px;}
.ml45{margin-left:45px;}

.mr15{margin-right:15px;}
.mr20{margin-right:20px;}

.mt10{madding-top:10px;}
.mt15{madding-top:15px;}
.mt20{madding-top:20px;}
.mt30{madding-top:30px;}
.mt50{madding-top:50px;}
.mt60{madding-top:60px;}
.mt70{madding-top:70px;}
.mt100{madding-top:100px;}
.mt150{margin-top:150px;}
.mt160{margin-top:160px;}
.mt170{margin-top:170px;}

.mb15{margin-bottom:15px;}
.m35{margin-bottom:35px;}
.mb172{margin-bottom:172px;}

.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;}
.pb40{padding-bottom:40px;}
.pb50{padding-bottom:50px;}


.pt5{padding-left:5px;}
.pt15{padding-top:15px;}
.pt10{padding-top:10px;}
.pt20{padding-top:20px;}
.pt30{padding-top:30px;}
.pt40{padding-top:40px;}
.pt50{padding-top:50px;}
.pt60{padding-top:60px;}

.pr10{padding-right:10px;}
.pr15{padding-right:15px;}
.pr30{padding-right:30px;}
.pr40{padding-right:40px;}


.pl10{padding-left:10px;}
.pl15{padding-left:15px;}
.pl50{padding-left:50px;}

.pd15{padding:15px;}

.blockcenter{margin-left:auto; margin-right:auto;}

.fl{float:left;}
.fr{float:right;}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	zoom: 1;
}

/*saotome add 20150703*/
/* feature */
#feature{
	height:auto;
	padding-bottom:0;
}
#feature.feature_item2{
	height:120px;
	padding-bottom:0;
}
